.AdvertisementTopLeft {
        left: 0;
        position: fixed;
        top: 150px;
        z-index: 5;
}
.AdvertisementTopRight {
        position: fixed;
        right: 0;
        top: 150px;
        z-index: 5;
}
.AdvertisementBG {
        width: 0!important;
        height: 0!important;
}
.AdvertContent>div {
        margin-bottom: 10px !important;
        border: 1px solid #ddd;
}
